/* 
Theme Name: Responsive Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/pro-child-theme
Description: Responsive Pro Child Theme
Template: responsivepro
Version: 1.0.0
Author: CyberCimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Start From Here
-------------------------------------------------------------- */

/* =Globals
-------------------------------------------------------------- */

body {
	background: #000000;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
}

#container {
	margin: 0 auto;
	max-width: 100%;
	padding: 0 0 0 0;

}

#content-full {
	margin-top: 0;
	margin-bottom: 0;
}

#wrapper {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background-color: #0000000;
	border: 0px solid #e5e5e5;
	border-radius: 0;
	clear: both;
	margin: 20px auto 20px auto;
	padding: 0;
	position: relative;
}


#header {
	margin: 0;
}

#welcome{
	width: 100%;
	padding:0 100px 50px 100px;
	float: left;
	text-align: left;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transform-style: preserve-3d;
	box-sizing: border-box;
	border-bottom:#fb933f 5px solid;
}

.book-now{background-color: #fb933f; padding: 10px 20px; color: #ffffff; font-weight: bold; text-transform: uppercase;}

.book-now a{color: #ffffff;}

.book a{color: #ffffff;}

.logo{
	width:200px;
}
.welcome{
	width:70%;
	color:#ffffff;
}
.welcome-logo{
	float:left;
}

.welcome h1{
	text-transform:uppercase;
	font-size:40px;
	font-family: 'porterbold';
}

.welcome h2{
	font-size:20px;
	color:#fb933f;
	font-family: 'porterbold';
}

.phone{
	float:right;
}

#map{
	background-color:#ffffff;
	padding:50px 100px;
}

.overlay {
   background:transparent; 
   position:relative; 
   width:550px;
   height:550px; /* your iframe height */
   top:550px;  /* your iframe height */
   margin-top:-550px;  /* your iframe height */
}

.info{
	width:50%;
	float:left;
	padding-top:20px;
}

.info h1{
	text-transform:uppercase;
	font-size:35px;
	font-family: 'porterbold';
}

.info h2{
	font-size:20px;
	color:#fb933f;
	font-family: 'porterbold';
}

a{
	color:#fb933f;
}


#staff{
	background-color:#e6e6e6;
	padding:0 100px;
}


.staff-profile{
	width: 31%;
	margin-right: 2%;
	float:left;
	text-align:center;
}


.staff-profile h1{
	text-transform:uppercase;
	font-size:25px;
	font-family: 'porterbold';
	color:#000000;
}

.staff-profile h2{
	font-size:18px;
	color:#fb933f;
	font-family: 'porterbold';
}

.staff-profile a{
	color:#969696;
}

.staff-profile a:hover{
	color:#FB933F;
}

#footer-new {
	padding:50px 100px;
	background-color:#000000;
	height:100px;
}


.web{
	width:25%;
	float:left;
	text-align:center;
}

.web2{
	float:right;
	text-align:center;
}

.web3{
	float:right;
	text-align:center;
	margin-top:20px;
}

.phone-top{
	padding:0 100px; }
	
	.phone-top a{
	color:#ffffff; }
	
	.phone-top a:hover{
	color:#FB933F; }
	
	

#footer-new a{
	color:#ffffff; }
	
	#footer-new a:hover{
	color:#FB933F; }

.web_link{
	border:#ffffff solid 1px; border-radius: 10px; padding:5px 10px; text-transform:uppercase; font-size:18px;}
	
	.web_link2{
	padding:5px 10px; text-transform:uppercase; font-size:20px;}


@font-face {
    font-family: 'porterbold';
    src: url('porter_bold-webfont.eot');
    src: url('porter_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('porter_bold-webfont.woff2') format('woff2'),
         url('porter_bold-webfont.woff') format('woff'),
         url('porter_bold-webfont.ttf') format('truetype'),
         url('porter_bold-webfont.svg#porterbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*------------tablet landscape view------*/
@media (max-width:1024px) {
	
#welcome{padding:0 50px 20px 50px;background-position: center right;}
.phone-top{padding:0 50px; }
.welcome h1{font-size:30px;}
.welcome h2{font-size:16px;}
.welcome p{font-size:12px;}
.info h1{font-size:30px;}
.info h2{font-size:16px;}
.info p{font-size:12px;}
#map{padding:20px 50px;}	
#staff{padding:20px 50px;}
#footer-new {padding:20px 50px;}
.web_link{font-size:18px;}
.web_link2{font-size:18px;}
.staff-profile h1{font-size:18px;}
.staff-profile h2{font-size:14px;}


}
/*------------tablet portrait  view------*/
@media (max-width:768px) {
	.web{width:100%; margin:20px 0;}
.web2{width:100%; margin:20px 0;}
#footer-new {height:300px;}
.welcome{width:80%;}
.staff-profile{width:100%; margin:0; float:none;}

}

/*------------mobile landscape  view------*/
@media (max-width:480px) {
.welcome{width:100%;}
#welcome{padding:0 15px 20px 15px; text-align:center;}
#staff{padding:20px 15px;}		
.info{width:100%;}
#map{padding:20px 15px; text-align:center;}	
.info h1{font-size:25px;}
.staff-profile{width:100%; margin:0; float:none;}
.staff-profile h1{font-size:18px;}
.staff-profile h2{font-size:14px;}	
.web3{width:100%; margin:20px 0; float:none;}
}

/*------------mobile portrait view------*/
@media (max-width:320px) {
	
}









/*The last 29 days of the month are the hardest."- Nikola Tesla*/